<?php

return [
	array(
		"text" => '游戏注单',
		"icon" => "&#xe620;",
		"subset" => array(
			array(
				"text" => "幸运28",
				"icon" => "&#xe621;",
				"href" => "admin/game/index?game=xy28",
			),
			array(
				"text" => "加拿大28",
				"icon" => "&#xe621;",
				"href" => "admin/game/index?game=jnd28",
			),
			array(
				"text" => "北京PK10",
				"icon" => "&#xe621;",
				"href" => "admin/game/index?game=bjpk10",
			),
		),
	),
	array(
		"text" => '游戏结果管理',
		"icon" => "&#xe620;",
		"subset" => array(
			array(
				"text" => "幸运28",
				"icon" => "&#xe621;",
				"href" => "admin/game/open?game=xy28",
			),
			array(
				"text" => "加拿大28",
				"icon" => "&#xe621;",
				"href" => "admin/game/open?game=jnd28",
			),
            array(
                "text" => "北京pk10",
                "icon" => "&#xe621;",
                "href" => "admin/game/open?game=bjpk10",
            ),
		),
	),
	array(
		"text" => '游戏倍率管理',
		"icon" => "&#xe620;",
		"subset" => array(
			array(
				"text" => "幸运28",
				"icon" => "&#xe621;",
				"href" => "demo/btn.html",
			),
			array(
				"text" => "加拿大28",
				"icon" => "&#xe621;",
				"href" => "demo/form.html",
			),
		),
	),
	array(
		"text" => '游戏相关设置',
		"icon" => "&#xe620;",
		"subset" => array(
			array(
				"text" => "游戏开关设置",
				"icon" => "&#xe621;",
				"href" => "Admin/Game/Colse",
			),
			array(
				"text" => "投注金额设置",
				"icon" => "&#xe621;",
				"href" => "admin/game/MaxOrMin",
			),
            array(
                "text" => "开奖信息设置",
                "icon" => "&#xe621;",
                "href" => "admin/game/info",
            ),
		),
	),
	array(
		"text" => '会员信息管理',
		"icon" => "&#xe620;",
		"subset" => array(
			array(
				"text" => "会员列表",
				"icon" => "&#xe621;",
				"href" => "Admin/User/index",
			),
			array(
				"text" => "试玩账号",
				"icon" => "&#xe621;",
				"href" => "demo/form.html",
			),
			array(
				"text" => "会员登陆日志",
				"icon" => "&#xe621;",
				"href" => "Admin/User/logs",
			),
			array(
				"text" => "会员反馈信息",
				"icon" => "&#xe621;",
				"href" => "Admin/User/feedbacks",
			),
			array(
				"text" => "银行卡信息",
				"icon" => "&#xe621;",
				"href" => "Admin/User/infos",
			),
		),
	),
	array(
		"text" => '财务管理',
		"icon" => "&#xe620;",
		"subset" => array(
			array(
				"text" => "充值管理",
				"icon" => "&#xe621;",
				"href" => "admin/recharge/index",
			),
			array(
				"text" => "提现管理",
				"icon" => "&#xe621;",
				"href" => "admin/money/takeManage",
			),
			array(
				"text" => "加款扣款",
				"icon" => "&#xe621;",
				"href" => "admin/money/moneyRegulation",
			),
			array(
				"text" => "回水管理",
				"icon" => "&#xe621;",
				"href" => "admin/money/moneyReturn",
			),
			array(
				"text" => "回水记录",
				"icon" => "&#xe621;",
				"href" => "admin/money/returnRecord",
			),
			array(
				"text" => "会员存/取/反水",
				"icon" => "&#xe621;",
				"href" => "admin/money/moneyRecord",
			),
		),
	),
	array(
		"text" => '代理管理',
		"icon" => "&#xe620;",
		"subset" => array(
			array(
				"text" => "代理列表",
				"icon" => "&#xe621;",
				"href" => "demo/btn.html",
			),
			array(
				"text" => "代理审批",
				"icon" => "&#xe621;",
				"href" => "demo/form.html",
			),
			array(
				"text" => "代理设置",
				"icon" => "&#xe621;",
				"href" => "demo/form.html",
			),
		),
	),
	array(
		"text" => '报表管理',
		"icon" => "&#xe620;",
		"subset" => array(
			array(
				"text" => "注单报表明细",
				"icon" => "&#xe621;",
				"href" => "demo/btn.html",
			),
			array(
				"text" => "提款明细",
				"icon" => "&#xe621;",
				"href" => "demo/form.html",
			),
			array(
				"text" => "充值明细",
				"icon" => "&#xe621;",
				"href" => "demo/form.html",
			),
		),
	),
	array(
		"text" => '管理员管理',
		"icon" => "&#xe620;",
		"subset" => array(
			array(
				"text" => "管理员列表",
				"icon" => "&#xe621;",
				"href" => "admin/manager/adminList",
			),
			array(
				"text" => "权限设置",
				"icon" => "&#xe621;",
				"href" => "admin/manager/rootList",
			),
			array(
				"text" => "操作日志",
				"icon" => "&#xe621;",
				"href" => "admin/manager/logList",
			),
		),
	),
	array(
		"text" => '操作日志',
		"icon" => "&#xe620;",
		"subset" => array(
			array(
				"text" => "基本设置",
				"icon" => "&#xe621;",
				"href" => "demo/btn.html",
			),
			array(
				"text" => "公告管理",
				"icon" => "&#xe621;",
				"href" => "demo/form.html",
			),
			array(
				"text" => "游戏玩法简介",
				"icon" => "&#xe621;",
				"href" => "demo/form.html",
			),
			array(
				"text" => "菜单管理",
				"icon" => "&#xe621;",
				"href" => "demo/form.html",
			),
		),
	),

];
